Subject: CRL distribution

From: Marko Asplund <[email-masked]>
Date: Thu, 14 Mar 2002 08:12:29 +0200 (EET)

what's the best way of distributing certificate revocation lists to
clients which are mainly web browsers like Netscape communicator and MS
Internet Explorer?

-- 
	aspa

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]